#front-page-programme-block .event-dates-tab a {
    position: relative;
    display: block;
    font-size: 18px;
    padding: 15px 0px !important;
    width: 80% !important;
    color: #5f5f5f;
    background-color: #f5f5f5;
    border-radius: 0px;
    margin-bottom: 10px;
    text-align: center;
    text-decoration: none;
}

#front-page-programme-block .event-dates-tab a.active:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    right: -20px;
    top: 0px;
    border-left: #fff 0px solid !important;
    border-right: transparent 0px solid !important;
    border-top: transparent 40px solid;
    border-bottom: transparent 40px solid;
}
body {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;}
#header-bottom .region-header-bottom #block-superfish-1 li a{font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;}
#block-views-front-page-videos-block-block .video-content .video-title a{font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;}
.region-content h2.block-title {font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;}
#countdown-block .brand-heading h2{font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;}
p{font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;}
#block-views-front-page-videos-block-block .video-content .video-title a{font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;}
#block-views-89245428e9c1693eff2d1cd4f624f3c6 .views-row {
    min-height: 260px !important;}